1.0
1.0
post /v1/object-store-authorization
Description
Create new Signature based on Session Token
상태 ACTIVE (CURRENT)
| 버전 | 최소 지원 보장일 |
|---|---|
| 1.0 | - |
Parameters
| Type | Name | Description | Schema | Default |
|---|---|---|---|---|
| body | body required | StsObjectStoreAuthRequest |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | StsObjectStoreAuthResponse |
| 401 | Unauthorized | None |
| 403 | Forbidden | None |
Example HTTP request
Request path
/v1/object-store-authorization
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = sts 1.0"
Request body
{
"method": "",
"region": "us-east-1",
"service": "s3",
"url": "",
"x_amz_content_sha256": "",
"x_amz_date": ""
}
Example HTTP response
Response 200
{
"Authorization": ""
}